@charset "UTF-8";
/*reset*/
@import url("https://fonts.googleapis.com/css2?family=Zen+Kaku+Gothic+New:wght@400;500&family=Zen+Old+Mincho:wght@500;600;900&display=swap");
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}

q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

.zen-kaku-gothic-new-regular {
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.zen-kaku-gothic-new-medium {
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 500;
  font-style: normal;
}

.zen-old-mincho-medium {
  font-family: "Zen Old Mincho", serif;
  font-weight: 500;
  font-style: normal;
}

.zen-old-mincho-semibold {
  font-family: "Zen Old Mincho", serif;
  font-weight: 600;
  font-style: normal;
}

.zen-old-mincho-black {
  font-family: "Zen Old Mincho", serif;
  font-weight: 900;
  font-style: normal;
}

html {
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 400;
  font-size: 2.6666666667vw;
  color: #000;
}
html::before {
  content: "";
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: -1;
  background: url(../img/BG_pattern.jpg);
}

body {
  font-size: 1.4rem;
  line-height: 1.75;
}

.en_min {
  font-family: "Zen Old Mincho", serif;
  font-weight: 900;
}

* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

a {
  color: inherit;
  text-decoration: none;
}

img {
  max-width: 100%;
  display: block;
}

.img img {
  width: 100%;
}

article {
  overflow: hidden;
}

.secInner {
  margin: 0 2rem;
}

.cta {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.cta a {
  width: 33.5rem;
}
.cta a img {
  width: 100%;
}

#hero {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  height: calc(100vh - 5rem);
}
#hero .logo {
  background: #EBCF9F;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 4.8rem;
  position: relative;
  z-index: 1;
}
#hero .logo img {
  width: 13.8rem;
}
#hero .visual {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  position: relative;
  overflow: hidden;
  margin-top: -1rem;
  z-index: 0;
  background: url(../img/hero_visual.jpg) 50%/cover no-repeat;
}
#hero .title {
  position: relative;
  z-index: 2;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 2.1rem 0 1.6rem;
}
#hero .title .date {
  margin-bottom: 1.4rem;
}
#hero .title .date img {
  width: 13rem;
  height: auto;
}
#hero .title .tit img {
  width: 34rem;
  height: auto;
}
#hero .title .cta {
  margin-top: 2rem;
}
@media screen and (min-aspect-ratio: 9/16) {
  #hero {
    height: 100vh;
  }
  #hero .logo img {
    width: 7rem;
  }
  #hero .visual {
    height: 30rem;
  }
  #hero .title .date img {
    width: 6.5rem;
  }
  #hero .title .tit img {
    width: 17rem;
  }
}

.tit_en {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0.6rem;
  font-family: "Zen Old Mincho", serif;
  font-weight: 900;
  font-size: 1.2rem;
}
.tit_en::before {
  content: "";
  display: block;
  width: 1.4rem;
  height: 1.6rem;
  background: 50%/contain no-repeat;
  background-image: url(../img/steam_bk.svg);
}

.text {
  font-size: 1.4rem;
  line-height: 1.75;
}

.note {
  font-size: 1.2rem;
  padding-left: 1.2em;
  text-indent: -1.2em;
}
.note::before {
  content: "※";
  margin-right: 0.2em;
}

.notes li {
  font-size: 1.2rem;
  padding-left: 1.2em;
  text-indent: -1.2em;
}
.notes li::before {
  content: "※";
  margin-right: 0.2em;
}

.annotation {
  font-size: 1.2rem;
  padding-left: 0.5em;
  text-indent: -0.5em;
}

.annotations li {
  font-size: 1.2rem;
  padding-left: 1em;
  text-indent: -0.9em;
}

.img_shadow {
  /* DropShadow */
  -webkit-box-shadow: 4px 4px 8px 0 rgba(184, 2, 32, 0.3), -4px -4px 8px 0 rgba(42, 64, 207, 0.4);
          box-shadow: 4px 4px 8px 0 rgba(184, 2, 32, 0.3), -4px -4px 8px 0 rgba(42, 64, 207, 0.4);
}

.img_shadow2 {
  /* DropShadow_2 */
  -webkit-box-shadow: 12px 12px 24px 0 rgba(184, 2, 32, 0.4), -12px -12px 24px 0 rgba(42, 64, 207, 0.5);
          box-shadow: 12px 12px 24px 0 rgba(184, 2, 32, 0.4), -12px -12px 24px 0 rgba(42, 64, 207, 0.5);
}

section.sec_bk {
  background: #000;
  color: #fff;
}
section.sec_bk .tit_en:before {
  background-image: url(../img/steam_wh.svg);
}
section h2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

#section_01 {
  padding: 4rem 0;
}
#section_01 nav ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  border-top: solid 1px #E0C6AD;
}
#section_01 nav ul li {
  border-bottom: solid 1px #E0C6AD;
}
#section_01 nav ul li a {
  font-weight: 500;
  font-size: 1.2rem;
  line-height: 1.5;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 1rem 0.8rem;
  position: relative;
}
#section_01 nav ul li a:after {
  content: "";
  display: block;
  width: 0.8rem;
  height: 0.8rem;
  background: 50%/contain no-repeat;
  background-image: url("data:image/svg+xml;utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%208%206%22%3E%3Cpath%20data-name%3D%22bullet%22%20d%3D%22M8%20-3.49691e-07L4%206L0%200L8%20-3.49691e-07Z%22%20fill%3D%22%23CF9117%22%2F%3E%3C%2Fsvg%3E");
  margin-top: 0.8rem;
}
#section_01 nav ul li a em {
  font-size: 1.6rem;
  line-height: 1.25;
}
#section_01 nav ul .tile {
  width: 50%;
  padding: 1.6rem 0;
}
#section_01 nav ul .tile:nth-of-type(2n) a {
  border-left: solid 1px #E0C6AD;
}
#section_01 nav ul .tile a {
  padding: 0 0.8rem;
}
#section_01 nav ul .tile a img {
  margin-bottom: 0.8rem;
  width: 100%;
}
#section_01 nav ul .tile a em {
  margin-top: 0.4rem;
}
#section_01 nav ul .bar {
  width: 100%;
}
#section_01 nav ul .bar a:after {
  margin-top: 0;
  position: absolute;
  top: 50%;
  right: 0.8rem;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

#section_02 {
  padding: 4rem 0 0;
}
#section_02 .tit {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 4rem;
}
#section_02 .tit img {
  width: 33.5rem;
}
#section_02 .text {
  margin-top: 4rem;
}
#section_02 .location {
  margin-top: 4rem;
}
#section_02 .location img {
  width: 100%;
}
#section_02 .location .desc {
  border-right: 1px solid #E0C6AD;
  border-bottom: 1px solid #E0C6AD;
  border-left: 1px solid #E0C6AD;
  padding: 2.4rem;
}
#section_02 .location .desc ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  gap: 16px;
  -ms-flex-item-align: stretch;
      -ms-grid-row-align: stretch;
      align-self: stretch;
  line-height: 1.5;
}
#section_02 .notes {
  margin-top: 1.6rem;
}

#section_03 {
  padding: 8rem 0;
  position: relative;
  overflow: hidden;
}
#section_03::before {
  content: "";
  display: block;
  width: 9.3rem;
  height: 15.3rem;
  background: url(../img/sec03_water_L.png) left 50%/contain no-repeat;
  position: absolute;
  top: -0.8rem;
  left: 0;
}
#section_03 h2 {
  margin-top: 2rem;
}
#section_03 h2 img {
  width: 33.5rem;
}
#section_03 .copy {
  font-size: 2rem;
  font-weight: 500;
  text-align: center;
  margin-top: 2.4rem;
}
#section_03 .desc {
  font-size: 1.2rem;
  text-align: center;
  margin-top: 1rem;
}
#section_03 .areaBtns .map {
  margin: 6.4rem -2rem 0;
  position: relative;
  aspect-ratio: 563/317;
}
#section_03 .areaBtns .map::before {
  content: "";
  display: block;
  width: 17.9rem;
  height: 23.1rem;
  background: url(../img/sec03_steam_R.png) left 50%/contain no-repeat;
  position: absolute;
  top: -12.5rem;
  right: 0;
}
#section_03 .areaBtns .map img {
  width: 100%;
}
#section_03 .areaBtns .map .btns li.area {
  position: absolute;
  top: 0;
}
#section_03 .areaBtns .map .btns li.area.area01 {
  top: 4.5rem;
  left: 1.6rem;
}
#section_03 .areaBtns .map .btns li.area.area02 {
  top: 4.5rem;
  left: 11.4rem;
}
#section_03 .areaBtns .map .btns li.area.area03 {
  top: 4rem;
  left: 22.4rem;
}
#section_03 .areaBtns .map .btns li.area.area04 {
  top: 4rem;
  left: 30.2rem;
}
#section_03 .areaBtns .map .btns li.area.area05 {
  top: 15.6rem;
  left: 30.2rem;
}
#section_03 .areaBtns .map .btns li.area.area06 {
  top: 13.1rem;
  left: 16.2rem;
}
#section_03 .areaBtns .map .btns li.area .btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 2.8rem;
  height: 2.8rem;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  aspect-ratio: 1/1;
  border-radius: 9999px;
  -webkit-box-shadow: 1px 2px 4px 0 rgba(0, 0, 0, 0.16);
          box-shadow: 1px 2px 4px 0 rgba(0, 0, 0, 0.16);
  font-family: "Zen Old Mincho", serif;
  font-weight: 600;
  line-height: 1;
  background: #fff;
  border: 1px solid #CF9117;
  color: #CF9117;
}
#section_03 .areaBtns .map .btns li.area .btn.active {
  background: #CF9117;
  border: 1px solid #FFF;
  color: #fff;
}
#section_03 .areaBtns .areaList {
  margin-top: 2.4rem;
}
#section_03 .areaBtns .areaList .btns {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 1.6rem;
}
#section_03 .areaBtns .areaList .btns .btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  padding-bottom: 0.8rem;
  border-bottom: solid 1px #CF9117;
}
#section_03 .areaBtns .areaList .btns .btn .badge {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 2.8rem;
  height: 2.8rem;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  aspect-ratio: 1/1;
  border-radius: 9999px;
  -webkit-box-shadow: 1px 2px 4px 0 rgba(0, 0, 0, 0.16);
          box-shadow: 1px 2px 4px 0 rgba(0, 0, 0, 0.16);
  font-family: "Zen Old Mincho", serif;
  font-weight: 600;
  line-height: 1;
  background: #fff;
  border: 1px solid #CF9117;
  color: #CF9117;
  margin-right: 2.4rem;
}
#section_03 .areaBtns .areaList .btns .btn .badge.active {
  background: #CF9117;
  border: 1px solid #FFF;
  color: #fff;
}
#section_03 .areaBtns .areaList .btns .btn .cap {
  color: #CF9117;
  font-family: "Zen Old Mincho", serif;
  font-weight: 900;
  font-size: 1.2rem;
  margin-bottom: 0.8rem;
  line-height: 1;
  margin-right: 0.8rem;
}
#section_03 .areaBtns .areaList .btns .btn .cap::before {
  content: "";
  display: inline-block;
  width: 1.4rem;
  height: 1.1rem;
  background: url(../img/wave.svg) 50%/contain no-repeat;
  margin-right: 0.4rem;
}
#section_03 .areaBtns .areaList .btns .btn .cap em {
  font-size: 1.6rem;
  margin-left: 0.1em;
}
#section_03 .areaBtns .areaList .btns .btn .label {
  font-size: 1.6rem;
  font-weight: 500;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
#section_03 .areaBtns .areaList .btns .btn:after {
  content: "";
  display: block;
  width: 1.3rem;
  height: 1.1rem;
  background: url(../img/icon_ex.svg) 50%/contain no-repeat;
  -ms-flex-item-align: center;
      -ms-grid-row-align: center;
      align-self: center;
}

#modal {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 100;
  background: url(../img/BG_pattern.jpg) 50%;
  padding: 6.4rem 2rem;
}
#modal .modalInner {
  position: absolute;
  top: 6.4rem;
  left: 2rem;
  right: 2rem;
  bottom: 6.4rem;
  overflow-y: auto;
}
#modal .areas {
  position: relative;
  padding: 0 0 0;
  overflow: hidden;
}
#modal .areas .area {
  position: relative;
  padding-bottom: 2.4rem;
}
#modal .areas .area .img img {
  width: 100%;
}
#modal .areas .area .num {
  position: absolute;
  top: 0.8rem;
  left: 0.8rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 2.8rem;
  height: 2.8rem;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  aspect-ratio: 1/1;
  border-radius: 9999px;
  -webkit-box-shadow: 1px 2px 4px 0 rgba(0, 0, 0, 0.16);
          box-shadow: 1px 2px 4px 0 rgba(0, 0, 0, 0.16);
  font-family: "Zen Old Mincho", serif;
  font-weight: 600;
  line-height: 1;
  background: #CF9117;
  border: 1px solid #FFF;
  color: #fff;
}
#modal .areas .area h3 {
  margin-top: 1.6rem;
  padding-bottom: 0.8rem;
  border-bottom: solid 1px #CF9117;
}
#modal .areas .area h3 .cap {
  color: #CF9117;
  font-family: "Zen Old Mincho", serif;
  font-weight: 900;
  font-size: 1.2rem;
  margin-bottom: 0.8rem;
  line-height: 1;
}
#modal .areas .area h3 .cap::before {
  content: "";
  display: inline-block;
  width: 1.4rem;
  height: 1.1rem;
  background: url(../img/wave.svg) 50%/contain no-repeat;
  margin-right: 0.4rem;
}
#modal .areas .area h3 .cap em {
  font-size: 1.6rem;
  margin-left: 0.1em;
}
#modal .areas .area h3 .tit {
  font-size: 2rem;
  font-weight: 500;
}
#modal .areas .area .text {
  margin-top: 1.6rem;
}
#modal .areas .area .note,
#modal .areas .area .notes,
#modal .areas .area .annotation,
#modal .areas .area .annotations {
  margin-top: 0.8rem;
}
#modal .areas .area .lip {
  margin-top: 2.4rem;
  padding: 2.4rem;
  border: solid 1px #CF9117;
}
#modal .areas .area .lip img {
  margin-top: -4rem;
  width: 100%;
}
#modal .areas .area .lip p {
  font-size: 1.2rem;
  margin-top: 0.8rem;
}
#modal .areas .area:first-of-type .navi .prev {
  pointer-events: none;
  opacity: 0;
  visibility: hidden;
}
#modal .areas .area:last-of-type .navi .next {
  pointer-events: none;
  opacity: 0;
  visibility: hidden;
}
#modal .areas .area {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  opacity: 0;
  -webkit-transform: translateX(40px);
          transform: translateX(40px);
  pointer-events: none;
  -webkit-transition: opacity 0.4s ease, -webkit-transform 0.4s ease;
  transition: opacity 0.4s ease, -webkit-transform 0.4s ease;
  transition: opacity 0.4s ease, transform 0.4s ease;
  transition: opacity 0.4s ease, transform 0.4s ease, -webkit-transform 0.4s ease;
}
#modal .areas .area.active {
  opacity: 1;
  -webkit-transform: translateX(0);
          transform: translateX(0);
  pointer-events: auto;
  position: relative;
}
#modal .close {
  position: absolute;
  top: 2rem;
  right: 2rem;
}
#modal .navi {
  position: absolute;
  bottom: 2rem;
  right: 2rem;
  left: 2rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 2.4rem;
  color: #CF9117;
  font-family: "Zen Old Mincho", serif;
  font-weight: 600;
}
#modal .navi a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0.8rem;
  padding-bottom: 0.4rem;
  border-bottom: solid 1px #CF9117;
}
#modal .navi a.prev::before, #modal .navi a.prev::after, #modal .navi a.next::before, #modal .navi a.next::after {
  display: block;
  width: 2.4rem;
  height: 0.4rem;
  background: 50%/contain no-repeat;
  background-image: url("data:image/svg+xml;utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2024%204%22%3E%3Cpath%20data-name%3D%22arrow%22%20d%3D%22M24%204H0V3H18V0L24%204Z%22%20fill%3D%22%23CF9117%22%2F%3E%3C%2Fsvg%3E");
}
#modal .navi a.prev::before {
  content: "";
  -webkit-transform: scale(-1, 1);
          transform: scale(-1, 1);
}
#modal .navi a.next::after {
  content: "";
}
#modal .navi .counter {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 0.8rem;
}
#modal .navi .counter .current {
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
}
#modal .navi .counter:before {
  content: "|";
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
}
#modal .navi .counter .whole {
  -webkit-box-ordinal-group: 4;
      -ms-flex-order: 3;
          order: 3;
}
#modal .navi[data-index="1"] .prev {
  pointer-events: none;
  opacity: 0;
  visibility: hidden;
}
#modal .navi[data-index="6"] .next {
  pointer-events: none;
  opacity: 0;
  visibility: hidden;
}

#modal {
  position: fixed;
  inset: 0;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  z-index: 1000;
}

#modal.open {
  opacity: 1;
  visibility: visible;
}

/* エリア切替 */
#modal .area {
  display: none;
}

#modal .area.active {
  display: block;
}

#section_04 {
  padding-bottom: 8rem;
}
#section_04 .vis {
  margin: 0 -2rem;
  position: relative;
}
#section_04 .vis img {
  width: 100%;
}
#section_04 .vis::after {
  content: "";
  display: block;
  width: 16rem;
  height: 13.4rem;
  background: url(../img/sec04_steam_L.png) 50%/contain no-repeat;
  position: absolute;
  bottom: -6rem;
  left: 0;
}
#section_04 .copy {
  font-size: 2.2rem;
  line-height: 1.75;
  margin-top: 6.4rem;
}
#section_04 .lead {
  margin-top: 4rem;
  line-height: 2.5;
  font-weight: 400;
}
#section_04 .img {
  margin-top: 4rem;
  position: relative;
}
#section_04 .img::after {
  content: "";
  display: block;
  width: 9.3rem;
  height: 15.3rem;
  background: url(../img/sec04_water_R.png) 50%/contain no-repeat;
  position: absolute;
  top: -12.5rem;
  right: -2rem;
}
#section_04 .text {
  margin-top: 2.4rem;
}

#section_05 {
  padding: 8rem 0;
}
#section_05 .tit_en {
  margin-bottom: 2.4rem;
}
#section_05 h2.tit {
  margin-bottom: 2.4rem;
}
#section_05 h2.tit img {
  width: 16.6rem;
}
#section_05 .lead {
  font-weight: 500;
  margin: 0 auto;
  width: 31.1rem;
}
#section_05 .img_present {
  margin: 6.4rem -2rem 0;
}
#section_05 .img_present img {
  width: 100%;
}
#section_05 .present {
  margin-top: 4rem;
}
#section_05 .present h3 {
  margin-top: 1.6rem;
  padding-bottom: 0.8rem;
  border-bottom: solid 1px #CF9117;
}
#section_05 .present h3 .cap {
  color: #CF9117;
  font-family: "Zen Old Mincho", serif;
  font-weight: 900;
  font-size: 1.2rem;
  margin-bottom: 0.8rem;
  line-height: 1;
}
#section_05 .present h3 .cap::before {
  content: "";
  display: inline-block;
  width: 1.4rem;
  height: 1.1rem;
  background: url(../img/wave.svg) 50%/contain no-repeat;
  margin-right: 0.4rem;
}
#section_05 .present h3 .cap em {
  font-size: 1.6rem;
  margin-left: 0.1em;
}
#section_05 .present h3 .tit {
  font-size: 2rem;
  font-weight: 500;
}
#section_05 .present .text {
  margin-top: 1.6rem;
}
#section_05 .present .set {
  margin-top: 1.6rem;
  border: solid 1px #CF9117;
  padding: 0.8rem 2.4rem;
  position: relative;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
#section_05 .present .set .label {
  font-weight: 500;
}
#section_05 .present .set .detail {
  display: none;
  margin-top: 0.8rem;
  font-size: 1.2rem;
}
#section_05 .present .set .detail li {
  padding-left: 1em;
  text-indent: -1em;
}
#section_05 .present .set .detail li::before {
  content: "・";
}
#section_05 .present .set .btn {
  display: block;
  position: absolute;
  bottom: 0;
  right: 0;
  width: 4.1rem;
  height: 4.1rem;
  background: 50%/content no-repeat;
  background-image: url("data:image/svg+xml;utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2041%2041%22%3E%3Cpath%20fill%3D%22%23cf9117%22%20d%3D%22M41%2041V0L0%2041z%22%2F%3E%3Cpath%20data-name%3D%22set_plus%22%20d%3D%22M26.9%2022a6%206%200%200%201%201.19.72q.6.47%201%201.13.4.67.41%201.53%200%20.63-.23%201.33l-.3.88.57.2q.68.22%201.25.22a3%203%200%200%200%201.59-.37q.64-.4%201.12-.95.4-.07.5.2a7%207%200%200%201-.72%201.2q-.47.6-1.13%201t-1.53.41q-.63%200-1.33-.22l-.88-.31-.2.57q-.22.68-.22%201.25%200%20.95.37%201.59.4.64.95%201.12.07.4-.2.5a7%207%200%200%201-1.2-.72q-.6-.47-1-1.13a3%203%200%200%201-.41-1.53q0-.63.22-1.33l.31-.88-.57-.2a4%204%200%200%200-1.24-.22%203%203%200%200%200-1.6.37q-.64.39-1.12.94a.5.5%200%200%201-.33-.02.3.3%200%200%201-.17-.17%206%206%200%200%201%20.72-1.2q.47-.6%201.13-1%20.67-.4%201.53-.41.63%200%201.33.23l.88.3.2-.57q.22-.66.22-1.24a3%203%200%200%200-.37-1.6%204%204%200%200%200-.94-1.12.5.5%200%200%201%20.02-.33q.06-.13.17-.17%22%20fill%3D%22%23fff%22%2F%3E%3C%2Fsvg%3E");
}
#section_05 .present .set.open {
  padding: 2.4rem;
}
#section_05 .present .set.open .btn {
  background-image: url("data:image/svg+xml;utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2041%2041%22%3E%3Cpath%20fill%3D%22%23cf9117%22%20d%3D%22M41%2041V0L0%2041z%22%2F%3E%3Cpath%20data-name%3D%22set_minus%22%20d%3D%22M25.38%2026.5q.63%200%201.33.23.7.22%201.43.53.73.3%201.4.54.68.21%201.25.21a3%203%200%200%200%201.59-.37q.64-.4%201.12-.95.4-.07.5.2a7%207%200%200%201-.72%201.2q-.47.6-1.13%201t-1.53.41q-.63%200-1.33-.22-.7-.23-1.43-.54-.7-.3-1.4-.52a4%204%200%200%200-1.24-.23%203%203%200%200%200-1.6.37q-.64.39-1.12.94a.5.5%200%200%201-.33-.02.3.3%200%200%201-.17-.17%206%206%200%200%201%20.72-1.2q.47-.6%201.13-1%20.67-.4%201.53-.41%22%20fill%3D%22%23fff%22%2F%3E%3C%2Fsvg%3E");
}
#section_05 .annotation {
  margin-top: 4rem;
}

#section_06 {
  padding: 6.4rem 0;
  background: #fff;
  -webkit-box-shadow: 4px 4px 8px 0 rgba(184, 2, 32, 0.3), -4px -4px 8px 0 rgba(42, 64, 207, 0.4);
          box-shadow: 4px 4px 8px 0 rgba(184, 2, 32, 0.3), -4px -4px 8px 0 rgba(42, 64, 207, 0.4);
}
#section_06 .tit_en {
  margin-bottom: 2.4rem;
}
#section_06 h2.tit {
  margin-bottom: 2.4rem;
}
#section_06 h2.tit img {
  width: 20.6rem;
}
#section_06 .lead {
  font-weight: 500;
}
#section_06 .notes {
  margin-top: 0.8rem;
}
#section_06 .img {
  margin: 6.4rem -2rem;
}
#section_06 .tit_mid {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
#section_06 .tit_mid img {
  width: 100%;
}
#section_06 .img_mid {
  margin-top: 2.4rem;
}
#section_06 .img_mid img {
  width: 100%;
}
#section_06 .lead_mid {
  margin-top: 2.4rem;
  font-weight: 500;
}
#section_06 .annotations {
  margin-top: 0.8rem;
}
#section_06 .cta {
  margin-top: 4rem;
}

#section_07 {
  padding: 8rem 0;
}
#section_07 .tit_en {
  margin-bottom: 2.4rem;
}
#section_07 h2.tit {
  margin-bottom: 4rem;
}
#section_07 h2.tit img {
  width: 13.7rem;
}
#section_07 .product_new {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 0 2rem 6.4rem;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 40px;
  -ms-flex-item-align: stretch;
      -ms-grid-row-align: stretch;
      align-self: stretch;
  background: url(../img/sec07_product_new_bg.jpg) 50%/cover no-repeat;
  -webkit-box-shadow: 0.4rem 0.4rem 0.8rem 0 #F7B5C2, -0.4rem -0.4rem 0.8rem 0 #B1EDDC;
          box-shadow: 0.4rem 0.4rem 0.8rem 0 #F7B5C2, -0.4rem -0.4rem 0.8rem 0 #B1EDDC;
  font-weight: 500;
}
#section_07 .product_new .group {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
#section_07 .product_new .img1 {
  margin: 0 -2rem;
  -ms-flex-item-align: stretch;
      -ms-grid-row-align: stretch;
      align-self: stretch;
}
#section_07 .product_new .lead {
  margin-top: 3.2rem;
  text-align: center;
}
#section_07 .product_new .pre_sale {
  margin-top: 2.4rem;
  line-height: 1;
  text-align: center;
  border-top: 1px solid #CF9117;
  border-bottom: 1px solid #CF9117;
  padding: 1rem;
}
#section_07 .product_new .img2 {
  width: 100%;
}
#section_07 .product_new .text {
  margin-top: 2.4rem;
}
#section_07 .product_new .annotation {
  -ms-flex-item-align: start;
      align-self: flex-start;
  margin-top: 0.8rem;
  font-weight: 400;
}
#section_07 .product_new .btn {
  margin-top: 3.2rem;
  width: 17.8rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 0.8rem 1.6rem;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border: 1px solid var(--bl---gold, #CF9117);
  position: relative;
  font-size: 1.6rem;
}
#section_07 .product_new .btn::after {
  content: "";
  display: block;
  width: 2.4rem;
  height: 0.4rem;
  background: 50%/contain no-repeat;
  background-image: url("data:image/svg+xml;utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2024%204%22%3E%3Cpath%20data-name%3D%22arrow%22%20d%3D%22M24%204H0V3H18V0L24%204Z%22%20fill%3D%22%23000%22%2F%3E%3C%2Fsvg%3E");
  position: absolute;
  top: 50%;
  right: 1.6rem;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
#section_07 .products_block {
  margin: 4rem -2rem 0;
  overflow-x: auto;
  overflow-y: hidden;
}
#section_07 .products_block .products {
  padding: 0 2rem 4rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  gap: 2.4rem;
}
#section_07 .products_block .products .product {
  width: 20rem;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
#section_07 .products_block .products .product .img img {
  width: 100%;
}
#section_07 .products_block .products .product .label {
  font-weight: 500;
  line-height: 1.5;
  margin: 1.6rem 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 4.2rem;
}
#section_07 .products_block .products .product .btn {
  display: inline-block;
  width: 12.6rem;
}
#section_07 .products_block .products .product .btn img {
  width: 100%;
}
#section_07 .products_block .products .product .pre {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 8px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 10px;
  -ms-flex-item-align: stretch;
      -ms-grid-row-align: stretch;
      align-self: stretch;
  border-top: 1px solid #CF9117;
  border-bottom: 1px solid #CF9117;
  color: var(--Black, #000);
  text-align: center;
  font-size: 12px;
  font-weight: 500;
  line-height: 1;
}
#section_07 .scrollBar {
  width: 100%;
  height: 4px;
  background: #fff;
  position: relative;
}
#section_07 .scrollBar .bar {
  height: 100%;
  background: #000;
  position: absolute;
  left: 0;
  top: 0;
  cursor: pointer;
}

#section_08 {
  padding: 8rem 0;
  position: relative;
}
#section_08::before {
  content: "";
  display: block;
  width: 10.4rem;
  height: 17.5rem;
  background: url(../img/sec08_water_L.png) left 50%/contain no-repeat;
  position: absolute;
  top: -5.2rem;
  left: 0rem;
}
#section_08::after {
  content: "";
  display: block;
  width: 24.2rem;
  height: 21.6rem;
  background: url(../img/sec08_steam_R.png) left 50%/contain no-repeat;
  position: absolute;
  bottom: -11rem;
  right: -0.5rem;
}
#section_08 .tit_en {
  margin-bottom: 2.4rem;
}
#section_08 h2.tit {
  margin-bottom: 2.4rem;
}
#section_08 h2.tit img {
  width: 28rem;
}
#section_08 .location {
  margin-top: 4rem;
}
#section_08 .location img {
  width: 100%;
}
#section_08 .location .desc {
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
  border-left: 1px solid #fff;
  padding: 2.4rem;
}
#section_08 .location .desc ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  gap: 16px;
  -ms-flex-item-align: stretch;
      -ms-grid-row-align: stretch;
      align-self: stretch;
  line-height: 1.5;
}
#section_08 .notes {
  margin-top: 1.6rem;
}

#section_09 {
  padding: 8rem 0;
  position: relative;
}
#section_09 .tit_en {
  margin-bottom: 4rem;
}
#section_09 .collaboration h3 {
  padding-bottom: 0.8rem;
  border-bottom: solid 1px #CF9117;
}
#section_09 .collaboration h3 .cap {
  color: #CF9117;
  font-family: "Zen Old Mincho", serif;
  font-weight: 900;
  font-size: 1.2rem;
  margin-bottom: 0.8rem;
  line-height: 1;
}
#section_09 .collaboration h3 .cap::before {
  content: "";
  display: inline-block;
  width: 1.4rem;
  height: 1.1rem;
  background: url(../img/wave.svg) 50%/contain no-repeat;
  margin-right: 0.4rem;
}
#section_09 .collaboration h3 .cap em {
  font-size: 1.6rem;
  margin-left: 0.1em;
}
#section_09 .collaboration h3 .tit {
  font-size: 2rem;
  font-weight: 500;
}
#section_09 .collaboration .imgs {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-top: 1.6rem;
}
#section_09 .collaboration .imgs img {
  width: 16rem;
}
#section_09 .collaboration .comment {
  margin-top: 2.4rem;
  padding: 2.4rem;
  border-right: solid 1px #CF9117;
  border-bottom: solid 1px #CF9117;
  position: relative;
}
#section_09 .collaboration .comment .label {
  position: absolute;
  top: -1.5rem;
  left: -0.5rem;
  width: 11rem;
}
#section_09 .collaboration .comment .label img {
  width: 100%;
}
#section_09 .collaboration .comment::before {
  content: "";
  display: block;
  width: calc(100% - 10.5rem);
  height: 1px;
  background: #CF9117;
  position: absolute;
  top: 0;
  right: 0;
}
#section_09 .collaboration .comment::after {
  content: "";
  display: block;
  height: calc(100% - 2.5rem);
  width: 1px;
  background: #CF9117;
  position: absolute;
  bottom: 0;
  left: 0;
}
#section_09 .collaboration .text {
  margin-top: 2.4rem;
}
#section_09 .collaboration.content2 {
  margin-top: 6.4rem;
}
#section_09 .collaboration.content2 .img {
  margin-top: 2.4rem;
}
#section_09 .collaboration.content2 .secret {
  position: relative;
  margin-top: 2.4rem;
}
#section_09 .collaboration.content2 .secret .content {
  padding: 2.4rem;
  border-right: solid 1px #CF9117;
  border-bottom: solid 1px #CF9117;
  position: relative;
}
#section_09 .collaboration.content2 .secret .content .label {
  position: absolute;
  top: -1rem;
  left: -0.4rem;
  width: 7.6rem;
}
#section_09 .collaboration.content2 .secret .content .label img {
  width: 100%;
}
#section_09 .collaboration.content2 .secret .content::before {
  content: "";
  display: block;
  width: calc(100% - 7.2rem);
  height: 1px;
  background: #CF9117;
  position: absolute;
  top: 0;
  right: 0;
}
#section_09 .collaboration.content2 .secret .content::after {
  content: "";
  display: block;
  height: calc(100% - 2.5rem);
  width: 1px;
  background: #CF9117;
  position: absolute;
  bottom: 0;
  left: 0;
}
#section_09 .collaboration.content2 .secret .content-clip {
  position: relative;
  top: -1rem;
  display: none;
}
#section_09 .collaboration.content2 .secret .content-clip img {
  width: 100%;
}
#section_09 .collaboration.content2 .secret ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 0.4rem;
}
#section_09 .collaboration.content2 .secret ul li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  line-height: 1.25;
}
#section_09 .collaboration.content2 .secret ul li .desc {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
#section_09 .collaboration.content2 .secret.hidden .label {
  display: none;
}
#section_09 .collaboration.content2 .secret.hidden .content {
  display: none;
}
#section_09 .collaboration.content2 .secret.hidden .content-clip {
  display: block;
}

#section_10 {
  background: #000 url(../img/sec10_bg.jpg) top right/20rem no-repeat;
  padding: 3.2rem 0 2rem;
  color: #fff;
  -webkit-box-shadow: 0 -6px 16px 0 rgba(42, 64, 207, 0.5), 0 6px 16px 0 rgba(184, 2, 32, 0.4);
          box-shadow: 0 -6px 16px 0 rgba(42, 64, 207, 0.5), 0 6px 16px 0 rgba(184, 2, 32, 0.4);
}
#section_10 .copy {
  font-family: "Zen Old Mincho", serif;
  font-weight: 500;
  line-height: 1.5;
  font-size: 2rem;
}
#section_10 .lead {
  margin-top: 0.8rem;
  line-height: 1.5;
}
#section_10 .cta {
  margin-top: 1.6rem;
  width: 100%;
}
#section_10 .cta img {
  width: 100%;
}

#section_11 {
  padding: 8rem 0;
  background: #fff;
}
#section_11 .tit_en {
  margin-bottom: 2.4rem;
}
#section_11 .tit {
  font-size: 2rem;
  text-align: center;
  font-weight: 500;
  margin-bottom: 4rem;
}
#section_11 .text {
  margin-bottom: 2.4rem;
}
#section_11 .about {
  border: solid 1px #B2B2B2;
  border-radius: 0.4rem;
  margin-top: 5.6rem;
  position: relative;
}
#section_11 .about .handle {
  border-radius: 0.8rem 0.8rem 0 0;
  border: solid 1px #B2B2B2;
  border-bottom: none;
  position: absolute;
  bottom: 100%;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 6.4rem;
  height: 1.6rem;
}
#section_11 .about::before {
  top: 0.3rem;
  left: 0.3rem;
}
#section_11 .about::after {
  top: 0.3rem;
  right: 0.3rem;
}
#section_11 .about .box::before {
  bottom: 0.3rem;
  left: 0.3rem;
}
#section_11 .about .box::after {
  bottom: 0.3rem;
  right: 0.3rem;
}
#section_11 .about .box .box_head::before {
  bottom: 0.3rem;
  left: 0.3rem;
}
#section_11 .about .box .box_head::after {
  bottom: 0.3rem;
  right: 0.3rem;
}
#section_11 .about .box .box_head p {
  padding: 1.6rem 2.4rem 0.8rem;
}
#section_11 .about .box .box_body {
  border-top: solid 1px #B2B2B2;
}
#section_11 .about .box .box_body::before {
  top: 0.3rem;
  left: 0.3rem;
}
#section_11 .about .box .box_body::after {
  top: 0.3rem;
  right: 0.3rem;
}
#section_11 .about .box .box_body .btns {
  padding: 1.6rem 2.4rem 2.4rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 0.8rem;
}
#section_11 .about .box .box_body .btns .btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 8px 16px 8px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 10px;
  -ms-flex-item-align: stretch;
      -ms-grid-row-align: stretch;
      align-self: stretch;
  background: #000;
  color: #fff;
  font-weight: 500;
  line-height: 1.5;
  position: relative;
}
#section_11 .about .box .box_body .btns .btn::after {
  content: "";
  display: block;
  width: 2.4rem;
  height: 0.4rem;
  background: 50%/contain no-repeat;
  background-image: url("data:image/svg+xml;utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2024%204%22%3E%3Cpath%20data-name%3D%22arrow%22%20d%3D%22M24%204H0V3H18V0L24%204Z%22%20fill%3D%22%23fff%22%2F%3E%3C%2Fsvg%3E");
  position: absolute;
  top: 50%;
  right: 1.6rem;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
#section_11 .about,
#section_11 .about .box,
#section_11 .about .box .box_head,
#section_11 .about .box .box_body {
  position: relative;
}
#section_11 .about:before, #section_11 .about::after,
#section_11 .about .box:before,
#section_11 .about .box::after,
#section_11 .about .box .box_head:before,
#section_11 .about .box .box_head::after,
#section_11 .about .box .box_body:before,
#section_11 .about .box .box_body::after {
  content: "";
  display: block;
  width: 0.3rem;
  height: 0.3rem;
  background: #B2B2B2;
  position: absolute;
  border-radius: 3rem;
}

#section_12 {
  background: #fff;
  position: relative;
}
#section_12 .logo {
  padding: 4rem 2rem 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
#section_12 .logo img {
  width: 20.7rem;
}
#section_12 .btn {
  padding: 2.4rem 2rem 4rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
#section_12 .btn img {
  width: 21rem;
}

.btn_pagetop {
  position: fixed;
  bottom: 0;
  right: 0;
}
.btn_pagetop a {
  opacity: 0;
  pointer-events: none;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  position: fixed;
  bottom: 4.5rem;
  right: 0.4rem;
}
.btn_pagetop a img {
  width: 2rem;
}
.btn_pagetop.active a {
  opacity: 1;
  pointer-events: auto;
}

footer {
  background: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 10px 20px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-item-align: stretch;
      -ms-grid-row-align: stretch;
      align-self: stretch;
  border-top: 1px solid #CCC;
}
footer .copyright {
  text-align: center;
  font-size: 1.2rem;
  font-weight: 400;
  line-height: 150%;
}

.standby {
  opacity: 0;
  -webkit-filter: blur(8px);
          filter: blur(8px);
  -webkit-transform: translateY(20px) translateZ(0);
          transform: translateY(20px) translateZ(0);
  -webkit-transition: all 0.3s 0.1s ease;
  transition: all 0.3s 0.1s ease;
}
.standby.loaded {
  opacity: 1;
  -webkit-filter: none;
          filter: none;
  -webkit-transform: none;
          transform: none;
}